@import url("../reactor/style.css");
/*
Theme Name: Reactor Child
Theme URI: http://awtheme.com/
Description: A Reactor child theme
Author: Anthony Wilhelm
Author URI: http://anthonywilhelm.com
Template: reactor
Version: 1.1.0
*/
/*****************************************************************
Add Custom styles below 
******************************************************************/
/* =Imports styles from the parent theme
-------------------------------------------------------------- */
/* =Import partials 
-------------------------------------------------------------- */
/** Setting up the base colors **/
/** tints and shades of base color **/
/** Setting the Characteristics for Entire Site **/
/*.background-set{
  background-color: $PEMC5;
}
*/

body {
  font-size: 16px; }

a {
  color: #80a54b;
  font-weight: bold; }

a:hover {
  color: #005435; }

body, h1, h2, h3, h4, h5, h6, p {
  font-family: 'Oxygen' !important; }

a h1:hover, a h2:hover, a h3:hover, a h4:hover, a h5:hover, a h6:hover {
  color: #666; }

#main .large-9 p {
  font-size: 0.8em;
  margin-top: 5px;
  line-height: 1.5em; }

#faqPage p {
  background: transparent;
  border-bottom: 2px solid #f1f2f2; }

.intro-networks{
	color: #008457;
font-weight: 900;
font-size: 17px;
line-height: 25px;
max-width: 90%;
margin: 0 auto;
}
.img-networks{
	max-width: 116px;
margin: 0 auto;
display: table;
}
.img-networks:hover{
	opacity: 0.5;
}
.box-img-net{}
.center {
  text-align: center; }
.box-table-net{
	max-width: 80%;
margin: 0 auto;
}
.col-sm-net{
	max-width: 80%;
margin: 0 auto;
float: none;
}
blockquote {
  padding: 0.5625em 1.25em .5625em 1.1875em;
  border-left: 7px solid #ddd;
  font-size: 0.9em; }
  blockquote p {
    margin: 0px;
    font-style: italic; }

blockquote.pull {
  width: 45%;
  float: left;
  border-top: 7px solid #80a54b;
  border-bottom: 7px solid #80a54b;
  border-left: 0px;
  border-right: 0px;
  margin-right: 40px;
  color: #3fa281;
  font-size: 24px;
  font-weight: 700; }
  blockquote.pull p {
    font-weight: bold;
    color: #008457 !important; }

  blockquote, blockquote p {
    color: white !important;
  }

table {
  width: 100%;
  border: none;
  font-size: 0.8em; }
  table tr {
    background: transparent !important; }
  table thead tr th {
    font-weight: 100;
    font-size: 1em;
    background: #d8e1c7;
    text-transform: uppercase; }
  table tbody tr th {
    text-align: left;
    padding-top: 20px;
    text-transform: uppercase; }

#page {
  background-color: #E5F4F8;
  font-size: large;
  margin-top: 15px; }

.background-center {
  background-color: white; }

.site-content {
  background-color: white; }

#breadcrumbs {
  background-color: white; }

.inner-header {
  border-bottom: none; }

.margin-left-30 {
  margin-left: 30px !important; }

/** Site-wide typography **/
/* main nav sizing */
#menu-about-my-co-op li {
  font-size: 1.1em; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.6em; }

h3 {
  font-size: 1.3em; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 0.8em; }

h6 {
  font-size: 0.7em; }

/* headings */
h2.entry-title a {
  color: #738c4e; }

.entry-header h1 {
  font-size: 1.75em; }

.entry-content h1 {
  font-size: 1.6em;
  font-weight: bold; }

.entry-content h2 {
  font-size: 1.2em; }

.entry-content h3 {
  font-size: 1em; }

.entry-content h4 {
  font-size: 0.9em; }

/* body copy */
.entry-body p, li, ul {
  font-size: .9em;
  line-height: 1.5em;
  color: #33451f; }

/* footer typography */
.site-footer h2 {
  color: #0c4327;
  font-size: 0.9em;
  font-weight: bold; }

/* wigetized sidebars */
h2.widget-title {
  font-size: .95em;
  color: #738c4e; }

#news-sidebar .widget ul li {
  list-style-type: circle; }

#news-sidebar .widget ul li a {
  color: #939598; }

#news-sidebar .widget ul li a:hover {
  color: #c5d1a8; }
#news-sidebar .widget ul li a:active {
  color: #92b060; }

/* post content */
h2.news {
  font-size: .95em;
  margin-bottom: 0; }

.entry-meta {
  font-size: .85em;
  margin-top: 0; }

ul.pagination li.current a {
  background-color: #008457; }

/** Remove wpadminbar 
#wpadminbar {
  display: none !important; }
**/
body.admin-bar {
  padding-top: 10px !important; }

/** Overall sytling for header **/
header.archive-header {
  margin-left: 8.33333%;
  padding-left: 0.9375em; }

#mobile-social-icons.right {
  display: none; }

#header-dropshadow {
  position: relative;
  z-index: 10;
  box-shadow: 0 0px 12px 0px #333;
  background-color: white; }
  #header-dropshadow .social-icons.right {
    clear: both; }
    #header-dropshadow .social-icons.right form {
      margin-left: 20px; }
    #header-dropshadow .social-icons.right a img {
      margin: 2px; }
    #header-dropshadow .social-icons.right input[name="s"] {
      -webkit-border-radius: 20px;
      border-radius: 20px;
}
.box-info{
	background-color: #005135;
	min-height: 100px;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
}
.box-info a{
	border: 3px solid #fff;
color: #fff;
padding: 20px 25px;
}

.breaking-news {
  position: absolute;
  left: 20px;
  padding: 15px;
  color: #005135;
  background-color: #e0e5d0;
  font-weight: bold;
  font-size: 0.8em; }

.emergency-links {
  position: absolute;
  top: 40px;
  right: 0px; }
  .emergency-links .link {
    padding: 10px 0px; }

@media screen and (max-width: 480px) {
  #header-dropshadow .social-icons.right {
    display: none; }

  #mobile-social-icons.right {
    display: block; }

  .site-header {
    border: none; } }
/** Top Nav Styling **/
#menu-top-menu a:link, #menu-top-menu-mobile a:link {
  color: #a6a6a6; }
#menu-top-menu a:visited, #menu-top-menu-mobile a:visited {
  color: gray; }
#menu-top-menu a:hover, #menu-top-menu-mobile a:hover {
  color: #404040; }
#menu-top-menu li, #menu-top-menu-mobile li {
  padding: 0 0.75em 1em; }

.show-on-mobile {
  display: none !important; }

.hide-on-mobile {
  display: block !important; }

@media screen and (max-width: 480px) {
  .show-on-mobile {
    display: block !important; }

  .hide-on-mobile {
    display: none !important; } }
/** Header image syling **/
/** Main Menu Nav Styling  **/
/* Add the Green Text */
/*#menu-about-my-co-op a {
  color: #333; }


#menu-about-my-co-op a:hover {
  color: #005435; }
#menu-about-my-co-op a:active {
  color: #92b060; }
*/
#menu-about-my-co-op .current-menu-item a, #menu-about-my-co-op .current-page-ancestor a {
  color: #005435; }

.top-bar {
  background: white; }

.top-bar-section ul {
  background: white; }

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
  border-color: white; }

.top-bar-section li a:not(.button) {
  background: white;
  color: #333;
  font-size: 1em;
  line-height: 45px;
  padding: 0 15px;
}

.top-bar-section li a:hover:not(.button) {
  background: transparent;
  color: #005435;
}

.name {
  background-color: white; }

/* Membership Box */
#member-login ul.dropdown {
  width: 270px;
  min-width: 100%; }
#member-login li a, #member-login li a:hover {
  line-height: 2;
  padding: 0px;
  background: none; }
#member-login li a.manage {
  background: #005135;
  color: white;
  font-size: 1em;
  -webkit-border-radius: 10px;
  -moz-border-radius: 0 10px 0 0;
  -ms-border-radius: 0 10px 0 0;
  -o-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0;
  padding: 9px 15px; }
#member-login .has-dropdown > a:after {
  border: inset 10px;
  border-color: #fff transparent transparent transparent;
  right: -7px; }
#member-login .drop {
  background-color: white;
  padding: 50px 25px 25px 25px;
  background-color: #005135;
  position: relative;
  height: 325px; }
  #member-login .drop input {
    height: 2.5em; }
  #member-login .drop input.medium.success.button {
    font-size: 1em;
    height: 3em;
    position: static;
    margin-bottom: 4px; }
  #member-login .drop h3 {
    font-size: 1.3em;
    color: #fff; }

@media screen and (max-width: 940px) {
  #member-login .drop {
    right: auto;
    width: 100%; } }
/** Top Bar Expanded And Mobile **/
.top-menu-title {
  color: #fff;
  background-color: #005135;
  -webkit-border-radius: 10px;
  -moz-border-radius: 0 10px 0 0;
  -ms-border-radius: 0 10px 0 0;
  -o-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0; }
  .top-menu-title a span {
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }

.top-bar.expanded .toggle-topbar a {
  color: white; }

.f-dropdown content open right a:hover {
  color: white; }

/* Style Overall Look and Feel */
#openClose {
  text-align: right;
  font-size: 15px; }
  #openClose a {
    color: #008457; }

#side-menu {
  margin-top: 10px; }

/*.section-container .section p:hover, .section-container .section.active p {
  background: transparent !important;
}*/
.section-container.auto, .section-container.vertical-tabs, .section-container.vertical-nav, .section-container.horizontal-nav, .section-container.accordion {
  border: none;
  background-color: white; }

.section-container.auto > section > .title, .section-container.auto > .section > .title, .section-container.vertical-tabs > section > .title, .section-container.vertical-tabs > .section > .title, .section-container.vertical-nav > section > .title, .section-container.vertical-nav > .section > .title, .section-container.horizontal-nav > section > .title, .section-container.horizontal-nav > .section > .title, .section-container.accordion > section > .title, .section-container.accordion > .section > .title {
  /*border-left: none;
  border-right: none;*/
  border: none;
  background-color: white;
  padding-bottom: 1px; }
  .section-container.auto > section > .title a, .section-container.auto > section > .title a:hover, .section-container.auto > .section > .title a, .section-container.auto > .section > .title a:hover, .section-container.vertical-tabs > section > .title a, .section-container.vertical-tabs > section > .title a:hover, .section-container.vertical-tabs > .section > .title a, .section-container.vertical-tabs > .section > .title a:hover, .section-container.vertical-nav > section > .title a, .section-container.vertical-nav > section > .title a:hover, .section-container.vertical-nav > .section > .title a, .section-container.vertical-nav > .section > .title a:hover, .section-container.horizontal-nav > section > .title a, .section-container.horizontal-nav > section > .title a:hover, .section-container.horizontal-nav > .section > .title a, .section-container.horizontal-nav > .section > .title a:hover, .section-container.accordion > section > .title a, .section-container.accordion > section > .title a:hover, .section-container.accordion > .section > .title a, .section-container.accordion > .section > .title a:hover {
    border: none; }

.section-container.auto > section > .content, .section-container.auto > .section > .content, .section-container.vertical-tabs > section > .content, .section-container.vertical-tabs > .section > .content, .section-container.vertical-nav > section > .content, .section-container.vertical-nav > .section > .content, .section-container.horizontal-nav > section > .content, .section-container.horizontal-nav > .section > .content, .section-container.accordion > section > .content, .section-container.accordion > .section > .content {
  border: none;
  font-size: 15px;
  line-height: 20px; }

/* Style the Parent Pages */
.section-container.auto > section > .title a a, .section-container.auto > .section > .title a a, .section-container.vertical-tabs > section > .title a a, .section-container.vertical-tabs > .section > .title a a, .section-container.vertical-nav > section > .title a a, .section-container.vertical-nav > .section > .title a a, .section-container.horizontal-nav > section > .title a a, .section-container.horizontal-nav > .section > .title a a, .section-container.accordion > section > .title a a, .section-container.accordion > .section > .title a {
  padding: 0;
  padding-left: .52em;
  background-color: white;
  border-color: white;
  color: #008457;
  font-weight: 900;
  font-size: 17px;
  line-height: 25px; }

.side-nav li.current_page_ancestor {
  /* background-color: $PEMC2; */ }
  .side-nav li.current_page_ancestor a {
    font-weight: bold; }

.section-container.auto > section.active > .title a, .section-container.auto > .section.active > .title a, .section-container.vertical-tabs > section.active > .title a, .section-container.vertical-tabs > .section.active > .title a, .section-container.vertical-nav > section.active > .title a, .section-container.vertical-nav > .section.active > .title a, .section-container.horizontal-nav > section.active > .title a, .section-container.horizontal-nav > .section.active > .title a, .section-container.accordion > section.active > .title a, .section-container.accordion > .section.active > .title a {
  color: none; }

#menu li.current_page_item a {
  color: #b2b3b6;
  font-style: italic; }

/* Style the Child Pages */
.side-nav li a {
  color: black;
  font-weight: 500;
  font-size: 1.3em;
  line-height: 1.4em; }
.side-nav li a:hover {
  color: #008457; }

meta.foundation-mq-small {
  font-family: "only screen and (min-width: 775px)";
  width: 775px; }

meta.foundation-mq-medium {
  font-family: "only screen and (min-width:1280px)";
  width: 1280px; }

meta.foundation-mq-large {
  font-family: "only screen and (min-width:1440px)";
  width: 1440px; }

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  font-size: 100%; }

body {
  background: white;
  color: #222222;
  padding: 0;
  margin: 0;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
   }

a:hover {
  cursor: pointer; }

img,
object,
embed {
  max-width: 100%;
  height: auto; }

object,
embed {
  height: 100%; }

img {
  -ms-interpolation-mode: bicubic; }

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-center {
  text-align: center !important; }

.text-justify {
  text-align: justify !important; }

.hide {
  display: none; }

.antialiased {
  -webkit-font-smoothing: antialiased; }

img {
  display: inline-block;
  vertical-align: middle; }

textarea {
  height: auto;
  min-height: 50px; }

select {
  width: 100%; }

/* Foundation Block Grids for below small breakpoint */
@media only screen {
  [class*="block-grid-"] {
    display: block;
    padding: 0;
    margin: 0 -0.25em;
    *zoom: 1; }
    [class*="block-grid-"]:before, [class*="block-grid-"]:after {
      content: " ";
      display: table; }
    [class*="block-grid-"]:after {
      clear: both; }
    [class*="block-grid-"] > li {
      display: inline;
      height: auto;
      float: left;
      padding: 0 0.25em 0.5em; }

  .small-block-grid-1 > li {
    width: 90%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-1 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .small-block-grid-2 > li {
    width: 45%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-2 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .small-block-grid-3 > li {
    width: 30%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-3 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .small-block-grid-4 > li {
    width: 22.5%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-4 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .small-block-grid-5 > li {
    width: 18%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-5 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .small-block-grid-6 > li {
    width: 15%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-6 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .small-block-grid-7 > li {
    width: 12.85714%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-7 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .small-block-grid-8 > li {
    width: 11.25%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-8 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .small-block-grid-9 > li {
    width: 10%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-9 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .small-block-grid-10 > li {
    width: 9%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-10 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .small-block-grid-11 > li {
    width: 8.18182%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-11 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .small-block-grid-12 > li {
    width: 7.5%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .small-block-grid-12 > li:nth-of-type(n) {
      clear: none; }
    .small-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; } }
/* Foundation Block Grids for above small breakpoint */
@media only screen and (min-width: 775px) {
  /* Remove small grid clearing */
  .small-block-grid-1 > li:nth-of-type(1n+1) {
    clear: none; }

  .small-block-grid-2 > li:nth-of-type(2n+1) {
    clear: none; }

  .small-block-grid-3 > li:nth-of-type(3n+1) {
    clear: none; }

  .small-block-grid-4 > li:nth-of-type(4n+1) {
    clear: none; }

  .small-block-grid-5 > li:nth-of-type(5n+1) {
    clear: none; }

  .small-block-grid-6 > li:nth-of-type(6n+1) {
    clear: none; }

  .small-block-grid-7 > li:nth-of-type(7n+1) {
    clear: none; }

  .small-block-grid-8 > li:nth-of-type(8n+1) {
    clear: none; }

  .small-block-grid-9 > li:nth-of-type(9n+1) {
    clear: none; }

  .small-block-grid-10 > li:nth-of-type(10n+1) {
    clear: none; }

  .small-block-grid-11 > li:nth-of-type(11n+1) {
    clear: none; }

  .small-block-grid-12 > li:nth-of-type(12n+1) {
    clear: none; }

  .large-block-grid-1 > li {
    width: 90%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-1 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .large-block-grid-2 > li {
    width: 45%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-2 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .large-block-grid-3 > li {
    width: 30%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-3 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .large-block-grid-4 > li {
    width: 22.5%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-4 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .large-block-grid-5 > li {
    width: 18%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-5 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .large-block-grid-6 > li {
    width: 15%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-6 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .large-block-grid-7 > li {
    width: 12.85714%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-7 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .large-block-grid-8 > li {
    width: 11.25%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-8 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .large-block-grid-9 > li {
    width: 10%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-9 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .large-block-grid-10 > li {
    width: 9%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-10 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .large-block-grid-11 > li {
    width: 8.18182%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-11 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .large-block-grid-12 > li {
    width: 7.5%;
    padding: 0 0.25em 0.5em;
    margin: .5em; }
    .large-block-grid-12 > li:nth-of-type(n) {
      clear: none; }
    .large-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; } }
/** Interior Landing Page Masthead **/
.homepage-slider-wrapper {
  max-width: 75%;
  height: 325px;
  overflow: hidden; }
  .homepage-slider-wrapper .orbit-container ul.orbit-slides-container li {
    height: 100%; }
    .homepage-slider-wrapper .orbit-container ul.orbit-slides-container li img {
      max-width: none;
      height: auto;
      width: auto; }
  .homepage-slider-wrapper .orbit-container ul.orbit-slides-container .orbit-caption {
    font-size: 1em; }
  .homepage-slider-wrapper h1 {
    background-color: white;
    width: 50%;
    position: relative;
    border-top-right-radius: .5em;
    padding-left: 1em;
    top: 10.75em;
    left: .5em;
    font-size: 12px; }

.news-page .homepage-slider-wrapper {
  max-width: 100%; }
  .news-page .homepage-slider-wrapper .slideshow-wrapper {
    height: 100%; }
    .news-page .homepage-slider-wrapper .slideshow-wrapper .orbit-container {
      height: 100%; }
      .news-page .homepage-slider-wrapper .slideshow-wrapper .orbit-container li img {
        width: 100%;
        margin: 0; }
      .news-page .homepage-slider-wrapper .slideshow-wrapper .orbit-container li .slide-excerpt {
        color: #fff; }

.homepage-slider-wrapper {
  max-width: 75%; }

.homepage-slider-wrapper .slideshow-wrapper, .homepage-slider-wrapper .slideshow-wrapper .orbit-container {
  height: 100%; }

.homepage-slider-wrapper .slideshow-wrapper .orbit-container .orbit-slides-container li img {
  width: 100%;
  margin: 0; }

.homepage-slider-wrapper .slideshow-wrapper .orbit-container .orbit-slides-container li .slide-excerpt {
  color: #fff; }

@media screen and (max-width: 940px) {
  .homepage-slider-wrapper {
    width: 100%;
    max-width: 100%; } }
.outdoor-lighting .wp-caption {
  width: 50%;
  height: 430px;
  font-size: 0.8em;
  text-align: center; }
  .outdoor-lighting .wp-caption img {
    margin: 0px; }
  .outdoor-lighting .wp-caption .wp-caption-text {
    padding: 5px; }

@media screen and (max-width: 675px) {
  .outdoor-lighting .wp-caption {
    width: 100%;
    text-align: center; } }
.masthead {
  height: 12em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-bottom: 25px; }
  .masthead h1 {
    background-color: white;
    position: absolute;
    padding: 0 1em;
    bottom: 0;
    left: .5em;
    font-size: 32px;
    margin: 0px;
    color: #008457;
    -webkit-border-radius: 10px;
    -moz-border-radius: 0 10px 0 0;
    -ms-border-radius: 0 10px 0 0;
    -o-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0; }

.home-left-side {
  width: 75%;
  float: left; }
  .home-left-side h4 {
    color: #005135;
    font-size: 1.1em; }
  .home-left-side a {
    color: #738c4e; }
  .home-left-side .section-container.tabs {
    border: none; }
    .home-left-side .section-container.tabs .section .title {
      background-color: #fff;
      font-weight: bold;
      height: 40px;
      width: 33.3333%;
      border: none;
      border-bottom: 4px solid #005135;
      -webkit-border-radius: 10px;
      -moz-border-radius: 0 10px 0 0;
      -ms-border-radius: 0 10px 0 0;
      -o-border-radius: 0 10px 0 0;
      border-radius: 0 10px 0 0; }
      .home-left-side .section-container.tabs .section .title a {
        color: #005135;
        padding: 7px 25px; }
    .home-left-side .section-container.tabs .section ul {
      font-size: 1.2em; }
    .home-left-side .section-container.tabs .section.active .title {
      background-color: #005135 !important; }
      .home-left-side .section-container.tabs .section.active .title a {
        color: #fff; }
    .home-left-side .section-container.tabs .section .content {
      border: none;
      border-top: 4px solid #005135;
      min-height: 324px;
      background-color: #f1f2f2;
      font-size: 0.8em; }

@media (min-width: 640px) and (max-width: 769px) {
  .home-left-side .section-container.tabs .section .content img {
    width: 100%; }

  .callouts img {
    margin: 10px 0px;
    max-width: 50%; } }
@media screen and (max-width: 640px) {
  .home-left-side, .home-right-side {
    display: none; } }
.home-right-side {
  font-size: 0.9em;
  width: 270px;
  float: right;
  background-color: #e0e5d0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 0 10px 0 0;
  -ms-border-radius: 0 10px 0 0;
  -o-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0; }
  .home-right-side a {
    color: #738c4e;
    font-weight: bold; }
  .home-right-side h4 {
    color: #005135;
    border-bottom: 3px solid #005135;
    margin: 0 15px;
    padding-top: 8px;
    font-size: 1.1em; }
  .home-right-side h6 {
    margin: 0px;
    color: #005135;
    font-size: 1em; }
  .home-right-side li {
    list-style: none;
    border-top: 1px solid #005135;
    min-height: 108px;
    margin: 0 15px;
    padding: 15px 0; }
      .home-right-side li.blank {
    border-top: none; }
    .home-right-side li.blank h6 {
      padding: 30px 0;
      text-align: center;
    }

.callouts {
  clear: both;
  overflow: auto; }

.callouts .large-3 {
  padding: 5px;
}

@media (max-width: 640px) {
  .callouts a {
    display: block;
    float: left;
  }
  .icons-wrapper {
    display: block !important;
    width: 320px !important;
  }
}

.breadcrumbs {
  border: none;
  background-color: transparent;
  font-size: 1em; }
  .breadcrumbs a {
    color: #005135;
    font-weight: bold; }
  .breadcrumbs a[href="#"] {
    font-weight: normal; }

@media screen and (max-width: 940px) {
  .masthead {
    max-width: 100%; }
 }

 @media screen and (max-width: 1100px) {
  .home-left-side, .home-right-side {
    width: 100%;
    clear: both; }
 }
@media screen and (max-width: 767px) {
  #content {
    padding: 0 20px; }

  .homepage-slider-wrapper {
    height: 225px; } }
.slideshow-wrapper .orbit-container .orbit-slide-number {
  display: none; }
.slideshow-wrapper .orbit-container .orbit-slides-container {
  height: 100%;
  overflow: hidden; }
.slideshow-wrapper .orbit-container .orbit-prev, .slideshow-wrapper .orbit-container .orbit-next {
  background: none;
  top: 43%; }
.slideshow-wrapper .orbit-container .orbit-bullets {
  position: relative;
  top: -25px;
  left: 50%;
  z-index: 5000; }
  .slideshow-wrapper .orbit-container .orbit-bullets li {
    width: 1.25em;
    height: 1.25em;
    border: solid 4px #fff;
    background: none; }
  .slideshow-wrapper .orbit-container .orbit-bullets li.active {
    background: #fff; }

@media screen and (max-width: 480px) {
  .homepage-slider-wrapper {
    height: 125px; } }
/** Interior Landing Page Icon Grid **/
.icon-grid {
  display: block;
  padding: 0;
  margin: 0 -0.25em;
  *zoom: 1; }
  .icon-grid:before, .icon-grid:after {
    content: " ";
    display: table; }
  .icon-grid:after {
    clear: both; }
  .icon-grid > li {
    display: inline;
    height: auto;
    float: left;
    padding: 0 0.25em 0.5em; }

.icon-grid {
  background: #f1f2f2;
  border-radius: 0 15px 0 0;
  min-height: 125px; }
  .icon-grid p a {
    font-size: 1.25em;
    color: #666;
    text-decoration: none;
    font-weight: bold; }
  .icon-grid .thumb-wrapper {
    margin: 20px 5px;
    width: 96%;
    height: 100%;
    max-height: 170px;
    margin-left: 3px;
    overflow: hidden; }
  .icon-grid img {
    width: auto;
    height: auto;
    max-width: none; }

@media screen and (max-width: 1280px) {
  .icon-grid .thumb-wrapper {
    max-height: 228px;
    width: 98%; } }
@media screen and (max-width: 775px) {
  .icon-grid .thumb-wrapper {
    max-height: 228px;
    width: 98%; }
  .icon-grid img {
    margin-left: 0px; } }
@media screen and (max-width: 480px) {
  .icon-grid .thumb-wrapper {
    max-height: 170px;
    width: 98%; } }
/* content pages & posts */
#content .large-9.columns.push-3 {
  /* the container right before entry-body (includes comments) */
  padding-right: 50px; }

.entry-body {
  margin-top: 1.75em; }
  .entry-body img {
    margin: 10px; }

.gallery img {
  width: 100%; }

#main .entry-summary p {
  font-size: 15px; }

/* widgetized sidebars */
.widget {
  margin-top: 1.5em;
  border-top: 3px solid #eee;
  padding: 1em; }

.gf-sidebar-widget .gform_wrapper .top_label input.medium {
  width: 100% !important;
}





#footer .gform_body #field_9_2,
#footer .gform_body #field_9_1 {
  clear: none;
  float: left;
  width: 43%;
}

#footer .gform_body #field_9_2 #input_9_2_6_container {
  padding-right: 0;
}

#footer .gform_body #field_9_1 .ginput_container {
  margin-top: 25px;
}

#footer .gform_body #field_9_9 .ginput_complex {
  display: table;
  width: 100%;
}

#footer .gform_body #field_9_9 .ginput_complex .ginput_full {
  display: table-cell;
  margin: 0 !important;
  padding: 5px !important;
  vertical-align: top;
  width: 25%;
}

#footer .gform_body #field_9_9 .ginput_complex.ginput_container_address .ginput_right.address_zip,
#footer .gform_body #field_9_9 .ginput_complex.ginput_container_address .ginput_left.address_city {
  margin: 0 !important;
  padding: 5px !important;
}

#footer .gform_body #field_9_10 .ginput_container ul.gfield_checkbox {
  display: table;
  width: 100%;
}

#footer .gform_body #field_9_10 .ginput_container ul.gfield_checkbox li {
  display: table-cell;
  margin: 0 !important;
  padding: 0 !important;
  width: 33%;
}

#footer .gform_body #field_9_10 #input_9_10 {
  font-size: 18px;
}


/** Set Background of Footer **/
#footer {
  background-color: #c5d1a9;
  padding: 35px 80px; }
  #footer .links img {
    margin: 0px 10px;
    width: 120px;
    height: auto; }
  #footer .foot {
    padding: 20px 0px;
    border-bottom: 1px solid #005135; }
    /* #footer .foot .row {
      width: 75%;
      margin-left: 0em; } */
      #footer .foot .middle {
        display: table;
        width: 100%;
      }
      #footer .foot .middle .large-3.columns {
        display: table-cell;
        width: 200px;
      }
      #footer .foot .middle .large-6.columns {
        max-width: 350px;
      }

      #footer .foot .middle .ginput_container input,
      #footer .foot .middle .ginput_container label,
      #footer .foot .middle .top_label .gfield_label,
      .gf-sidebar-widget .top_label .gfield_label,
      .gf-sidebar-widget label,
      .gf-sidebar-widget input {
        margin: 0 !important;
      }

      #footer .foot .middle .ginput_container_email input {
        width: 100% !important;
      }

      #footer .foot .middle input[type="submit"],
      .gf-sidebar-widget input[type="submit"] {
        background-color: #005135;
        border-color: transparent;
        border-radius: 10px;
        border-width: 0;
        box-shadow: none;
        padding: 10px 25px;
      }

      #footer .foot.bottom .row {
        width: 75%;
      }

      #footer .foot .row [class*="column"] + [class*="column"]:last-child {
        float: left; }
      #footer .foot .row ul li {
        font-size: 1em;
        line-height: 1.75em; }
    #footer .foot .row.addresses .large-4 {
      width: 27%; }
  #footer .foot.no-border {
    border: none; }
    #footer .foot.no-border .row {
      margin-left: 1em; }

@media screen and (max-width: 767px) {
  #footer {
    padding: 25px;
    text-align: center; }
    #footer .foot .row {
      width: 100%; }
    #footer .foot .row.addresses .large-4 {
      width: 100%; }
    #footer .foot.no-border .row {
      margin: 0px; } }
@media screen and (max-width: 640px) {
  #footer .row.foot {
    text-align: center; } }
.foot ul {
  list-style-type: none;
  margin-left: 0px;
  font-size: 13px; }
  .foot ul li {
    font-size: 0.8em;
    line-height: 1.45em; }
.foot a:link {
  color: #0c4327; }
.foot a:visited {
  color: #0c4327; }
.foot a:hover {
  color: #3d6949; }
.foot strong {
  color: #008457; }

.textwidget {
  color: #3d6949; }
  .textwidget p {
    font-size: .65em; }

.copyright {
  color: #3d6949;
  font-size: 0.7em; }

hr {
  color: #008457;
  background-color: #008457;
  border-color: #008457; }

.featured-image-container {
  width: 100%;
  height: 365px;
  overflow: hidden; }

h1.emergency-post-title {
  position: absolute;
  padding: 5px 25px;
  font-size: 2em;
  margin-top: -52px;
  background-color: #005135;
  color: #e0e5d0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 0 10px 0 0;
  -ms-border-radius: 0 10px 0 0;
  -o-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0; }

.updates {
  background-color: #005135;
  color: #e0e5d0;
  overflow: auto;
  padding-bottom: 20px; }
  .updates .content {
    padding: 60px 25px;
    font-size: 0.8em;
    line-height: 1.3em; }
  .updates .show-on-mobile {
    display: none; }
  .updates .map img {
    width: 100%; }
  .updates .video .aspect-ratio {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 51%; }
    .updates .video .aspect-ratio iframe {
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0; }

@media screen and (max-width: 769px) {
  .emergency-links {
    display: none; }

  h1.emergency-post-title {
    font-size: 1.2em;
    margin-top: -32px; }

  .updates .show-on-mobile {
    display: block; }
    .updates .show-on-mobile h3 {
      color: #c5d1a9; }
  .updates .large-6 {
    width: 100%;
    float: none; }
  .updates .video {
    margin-top: 15px; } }


.icons-wrapper {
  display: table;
  margin: 25px 0;
  width: 100%;
}

.icon-wrapper {
  display: table-cell;
  height: 66px;
  margin: 25px 0;
  vertical-align: top;
  width: 25%;
}

.icon-wrapper .center {
  display: table;
  width: 100%;
}

.icon-wrapper .center > div:first-of-type {
  width: 66px;
}

.icon-wrapper div {
  display: table-cell;
  text-align: left;
  vertical-align: top;
}

.icon-wrapper div img {
  padding-right: 10px;
  width: 100%;
}

.icon-wrapper h2 {
  color: #512c12;
  margin: 0;
  font-size: 1.25em;
  text-align: left;
}

.icon-wrapper p {
  color: #512c12;
  font-size: 1.15em;
  font-weight: 100;
  margin: 0;
  text-align: left;
}

.icon-wrapper .center {
  /*margin: 0 9%;*/
}

@media (max-width: 975px) {

  .icon-wrapper {
    display: block;
    float: left;
    margin: 25px auto;
    width: 50%;
  }

}

@media (max-width: 750px) {

  .icon-wrapper {
    width: 250px;
  }
  
 }

.report-outage-block a {
  color: black;
}

.report-outage-block h2 {
  color: #738c4e;
  font-size: 18px;
  margin: 10px 0 5px;
}

.gform_wrapper {
  display: block !important;
}


/* Updated on 2017-12-21, by Schaffer Stewart
 * Reason: Fixes cursor functionality
 *, h1, h2, h3, h4, h5, h6, p, ul, li, div,  body {
  cursor: auto !important;
}
*/

/* CONTACT US PAGE */
body.page-id-143 .gform_wrapper ul.gfield_checkbox li {
  float: left;
  width: 50%;
}


/* body.page-id-185 .masthead {
  height: 5em;
}

body.page-id-185 .masthead img {
  display: none;
} */


#footer .foot .middle .top_label label.gfield_label {
  margin-top: 15px !important;
}

#footer .foot .middle .ginput_container input {
  margin-bottom: 5px !important;
}

img.aligncenter {
  margin: 0 auto;
}

.image-with-title-center {
  text-align: center;
}

.image-with-title-center .name {
  font-weight: bold;
  margin-bottom: 5px;
}

.image-with-title-center p {
  display: none;
}


#popmake-3651 {
  cursor: pointer;
  padding: 0 !important;
}

#popmake-3651 img {
  width: 100% !important;
}

.ewd-ufaq-faqs [class*="column"]+[class*="column"]:last-child {
  float: none !important;
}

.large-6.columns.inside-content:last-child {
  float: left;
}

@media only screen and (min-width: 768px) {
  .large-6 {
    min-height: 150px;
    height: 150px;
  }
}

/* Debt Calculator Start */

#calc-contain {
  text-align: center;
  padding: 10px;
  background: #c5d1a9;
  border-radius: 2px;
  max-width: 400px;
}

#calc-contain label {
  font-size: 1em;
  font-weight: 600;
  font-family: 'Oxygen' !important;
  margin-bottom: 10px;
  color: #000;
}

#calc-contain .calc-title{
  font-size: 1.2em;
}

#calc-input {
  display: inline-block !important;
  margin-left: 10px !important;
}

.calc-field {
  /* display: inline-block !important; */
  width: 50% !important;
  margin: 0 auto !important;
  margin-bottom: 10px !important;
}

.calc-submit {
  width: 190px !important;
  margin-bottom: 15px;
  background-color: #005135;
  border-radius: 5px;
  color: #fff;
  height: 36px;
  transition: 0.3s;
  margin-left: 10px !important;
}

.calc-submit:hover {
  background-color: #00b375;
  font-size: 20px;
}

.calc-owe {
  /* visibility: hidden; */
}

.calc-answer {
  /* visibility: hidden; */
  display: inline-block !important;
  /* margin-left: 10px !important; */
}

/* Debt Calculator End */

input#gform_submit_button_41 {
  background-color: #005135;
  border-color: transparent;
  border-radius: 10px;
  border-width: 0;
  box-shadow: none;
  padding: 10px 25px;
  font-size: 1em;
  width: auto;
  margin: 0 16px 0 0;
}